Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1904 - ntsysv from installer does not work welldolaris for x86
Summary: ntsysv from installer does not work welldolaris for x86
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-31 10:29 UTC by ipaul
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-17 21:02:56 UTC


Attachments (Terms of Use)

Description ipaul 1999-03-31 10:29:59 UTC
After installing the redhat 5.9 you have to run again the
ntsysv program to setup what services you want to start
because the services you set first time in the installing
phase are not really set.

Comment 1 Matt Wilson 1999-04-17 21:02:59 UTC
fixed.


Note You need to log in before you can comment on or make changes to this bug.